:root {
    --bs-link-color: #3aab56;
    --bs-link-hover-color: #34974d;
}

* {
     font-family: 'Poppins', sans-serif;
     letter-spacing: 0.5px;
}

.btn-primary {
    --bs-btn-bg: #3aab56;
    --bs-btn-border-color: #3aab56;
    --bs-btn-hover-bg: #34974d;
    --bs-btn-hover-border-color: #34974d;
}

.btn-outline-primary {
    --bs-btn-color: #3aab56;
    --bs-btn-border-color: #3aab56;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #3aab56;
    --bs-btn-hover-border-color: #3aab56;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #3aab56;
    --bs-btn-active-border-color: #3aab56;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #3aab56;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #3aab56;
    --bs-gradient: none;
}

.wholesale-gate__brand img {
    max-height: 35px;
    width: auto
}

.page-product .product__current-price {
    color: #3aab56;   
}

.product-reference {
    color: #3aab56;
}
.thumbnails__container .thumbnail.active img {
    border-color: #3aab56;
}
.page-product button.accordion-button {
    color: #3aab56;
}
.product-miniature .product-miniature__quickview_button {
    background-color: #3aab56 !important;
}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: #fff !important;
    border-color: #3aab56 !important;
    background-color: #3aab56 !important;
}
.cart__item .product-line__informations__total {
    color: #3aab56;
}
.cart-summary__line span.cart-summary__value {
    color: #3aab56;
}
.alert.alert b:first-of-type{
    color: #3aab56;
}
#checkout-accordion .step__account a {
    color: #3aab56 !important;
}
.order-confirmation__totals .text-end {
    color: #3aab56;
}
a:hover {
    color: #3aab56;
}
.address__delete {
    color: #3aab56;
}

.badge.discount {
    border: 1px solid #3aab56;
    color: #3aab56;
}
.badge {
    background-color: #3aab56;
}